/* CSS Document */

body{
margin:0px;
padding:0px;
font-family: Verdana;
font-size:12px;
color:#000000;
background-color: #FFFFFF;
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
}
.tx
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#221e1f;
text-decoration:none;
line-height:20px;
}
.style1 {
	font-size: 11px;
	font-family: Verdana;
}
.style2 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.style3 {color: #666666}
.style4 {
	font-size: 3px;
	color: #FFFFFF;
}
.style5 {color: #FFFFFF}
.style10 {
	font-size: 28px;
	font-family: "Franklin Gothic Medium Cond";
	color: #e8e8f4;
	font-weight: bold;
}
.style11 {
	font-family: "Franklin Gothic Medium Cond";
	color: #e8e8f4;
	font-size: 20px;
	font-weight: bold;
}
.style12 {
	font-size: 25px;
	color: #999999;
	font-family: "Trebuchet MS";
}
.style17 {color: #993366; font-size: 30px; }
.style18 {font-family: "Trebuchet MS"}
.style20 {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #f1f1f1;
	font-weight: bold;
}
.style21 {color: #f5f5f5}

.style21 a {color: #f5f5f5; text-decoration:none;}
.style21 a:hover {color: #c67ba1; text-decoration:none;}